<?php

defined('BASEPATH') or exit('No direct script access allowed');

define('APP_BASE_URL', 'https://dev.afreen.com.my/');
define('APP_ENC_KEY', '12ada23aadf16a5a6601346ab63961b8');
define('APP_LEGACY_PASSWORD_KEYS', array (
));

define('APP_DB_HOSTNAME', 'localhost');
define('APP_DB_USERNAME', 'afreenco_uinv');
define('APP_DB_PASSWORD', 'afreenco_uinv');
define('APP_DB_NAME', 'afreenco_inv');
define('APP_DB_CHARSET', 'utf8mb4');
define('APP_DB_COLLATION', 'utf8mb4_unicode_ci');

define('SESS_DRIVER', 'database');
define('SESS_SAVE_PATH', 'tbl_sessions');
define('APP_SESSION_COOKIE_SAME_SITE', 'Lax');

define('APP_CSRF_PROTECTION', true);
